PAPI_dmem_info_t(3)

NAME
PAPI_dmem_info_t -

A pointer to the following is passed to PAPI_get_dmem_info()

SYNOPSIS

  Data Fields

long long peak
long long size
long long resident
long long high_water_mark
long long shared
long long text
long long library
long long heap
long long locked
long long stack
long long pagesize
long long pte

Author

Generated automatically by Doxygen for PAPI from the source code.